import { contestCollectionContests } from "../../../atoms/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useContestCollectionContests = function useContestCollectionContests(id) {
  return useTimestampedData(contestCollectionContests(id));
};
export default useContestCollectionContests;